ASP Minimum Requirements.

Results 1 to 2 of 2

Thread: ASP Minimum Requirements.

  1. #1
    Vipul Desai Guest

    Default ASP Minimum Requirements.

    I have been using ASP technology for about 6 months and have a question about the minimum requirements. <BR>In particular, what version of ADO should I be using, <BR>and what Service Pack should I be using for Visual Studio 6. <BR><BR>Thanks, <BR><BR>Vipul

  2. #2
    Join Date
    Dec 1969
    Posts
    2,849

    Default RE: ASP Minimum Requirements.

    I recommend you use ADO 2.0. You can get the latest version of MDAC (Microsoft Data Access Components) from http://www.microsoft.com/data. You shouldn&#039t need any SPs from Visual Studio installed. In fact, it doesn&#039t matter if you have Visual Studio installed at all.<BR><BR>Are you having problems, or just curious? :)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •